<?php
require_once("includes/config.php");
?>
<!DOCTYPE html
PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
     "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title>Supply Order Form - Touch Portal - Cervion Systems</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="robots" content="noindex, nofollow" />
<link rel="stylesheet" type="text/css" href="includes/style.css" />
<meta name="format-detection" content="telephone=no" /> 
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.3.2/jquery.min.js"></script>
<script type="text/javascript" src="includes/keyboard.js"></script>
</head>
<body>
<table width="924" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td height="70" valign="top"><img src="images/first_header.png" width="924" height="44" alt="Supply Order Form" /></td>
  </tr>
  <tr>
    <td height="485" valign="middle">
<div id="order_form_content">
		<div id="products">
		<form method='post' action="contact.php" id="products_form">
			<?php
			foreach($products as $product) {
				echo "<div class='product_info'>";
				echo "<div class='product_name'>".$product["name"]."</div>";
				echo "<div class='product_desc'>".$product["desc"]."</div>";
				echo "</div>";
				
				echo "<div class='product_quantity'>
				<div class='minus' title='".$product['form_name']."'></div>
				<input type='hidden' id='form_".$product['form_name']."' name='".$product['form_name']."' value='0' />
				<div class='quantity_form'><span id='quantity_".$product['form_name']."'>0</span></div>
				<div class='plus' title='".$product['form_name']."'></div>
				</div>";
				
				echo "<br clear='all' />";
			}
			?>
			</form>
			<div id="next_step">
				<div id="cancel"></div>
				<div id="next"></div>
			</div>
			<br clear="all" />
		</div>
	</div>
    </td>
  </tr>
  <tr>
    <td height="40" valign="bottom"><img src="images/footer.png" width="924" height="10" alt="Cervion Systems - (877) 476-7246" /></td>
  </tr>
</table>
<!-- Piwik --> 
<script type="text/javascript">
 var pkBaseURL = (("https:" == document.location.protocol) ? "https://analytics.cervion.com/" : "http://analytics.cervion.com/");
 document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
 </script><script type="text/javascript">
 try {
 var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 2);
 piwikTracker.trackPageView();
 piwikTracker.enableLinkTracking();
 } catch( err ) {}
 </script><noscript><p><img src="http://analytics.cervion.com/piwik.php?idsite=2" style="border:0" alt="" /></p></noscript>
 <!-- End Piwik Tracking Code -->
</body>
</html>
<?php
